Ruby

Install Packages

To use Payload's Ruby API package, run the following command:

Initialize

require 'payload'
Payload.api_key = 'secret_key_3bW9JMZtPVDOfFNzwRdfE'

Ruby

gem 'payload-api', '~> 0.5.6'

Github README